@import url(vector.css?v7);

html, body {
    /*background-color: #000;*/
    background-color: #7A7968;
}

#Content_Container {
    margin-top: 180px;
}

#Header_Container {
    background: #FFF;
}

#Footer_Container {
    background: #000;
}

#Header .menu a {
    background: #efedee;
}

#Header .menu a:hover,
#Header .menu .selected a {
    color: #000;
    /*background: #dae2cb;*/
	background: #AEAEA1;
}

#Content {
    border: 5px solid #e1e1e1;
	width: 1200px;
    margin-bottom: 26px;
    padding: 10px;
}

@media (max-width: 1300px) {
    #Content {
        margin: 0 26px 26px 26px;
        width: auto;
    }
}

@media (max-width: 800px) {
    #Content {
        margin: 0 10px 10px 10px;
    }
}

@media (max-width: 600px) {
    #Content_Container {
        margin-top: 0px;
    }

    #Header_Container {
        height: auto;
    }

    #Header .menu {
        display: block;
        margin: 0 0 0 10px;
        width: auto;
        height: auto;
    }

    #Header .menu td {
        float: left;
        width: 50%;
        margin-bottom: 10px;
    }

    #Header .menu a {
        font-size: 16px;
    }

    #Header .menu a span {
        line-height: 20px;
    }
}

@media (max-width: 500px) {
    .thumbnail {
        width: 100%;
        margin: 0px 0px 5px 0px !important;
        float: none !important;
        display: block;
    }

    .thumbnail img {
        width: 100%;
        display: block;
    }
}
